/******************************************************
/// Lomi ga bejbe
******************************************************/
@media(max-width: 1199px) {
	.izbornik { margin-bottom: 0; }
    .logotip { width: 100%; float: none; margin: 0 !important; }
    .menu { margin: 0; }
    .navbar-expand-lg .menu-toggler { display: block; margin-right: 0; border-color: #fff; background-color: transparent !important; margin: 20px 0; color: #fff; border: none; font-size: 28px; float: right; outline: none; cursor: pointer; }
    .menu-toggler:hover { border-color: #00AD4D; }
    .menu-toggler .icon-bar { background: #fff; }
    .menu-toggler:hover .icon-bar { background: #00AD4D; }
    .navbar-expand-lg .navbar-collapse { padding-bottom: 0; overflow: auto !important; width: 100%; }
    .navbar-expand-lg .navbar-collapse { display: none !important; background: transparent; padding: 0px 0px !important; padding-bottom: 0px !important; margin: 0; background: #000; transition: all .5s ease; height: 0; }
    .navbar-expand-lg .navbar-collapse.showen { display: block !important; height: auto; max-height: 70vh; }
    .navbar-collapse.show { overflow-y: auto; }
    .izbornik .nav { width: 100%; text-align: left; }
    .izbornik .nav>li { display: block; padding: 0 !important; width: 100%; float: none; }
    .izbornik .nav>li+li { margin-left: 0 !important; }
    .izbornik .nav>li>a { padding: 8px 0; }
    .izbornik .right-box.nav { width: 100%; margin: 0; }
    .izbornik .right-box.nav>li>a { border: none !important; padding: 8px 0; color: #fff; }
    .izbornik .nav>li>a:after { display: none; }
    .izbornik .nav.menu+.nav { border-top: 1px dashed #282828; }
    .izbornik .menu>li>.sub-menu, .izbornik .menu>li>.sub-menu>li>.sub-menu { position: relative !important; width: 100% !important; opacity: 1 !important; visibility: visible !important; left: auto !important; right: auto !important; top: auto !important; transition: none !important; display: none; float: none !important; margin: 0; -webkit-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); -webkit-box-shadow: none !important; box-shadow: none !important; }
    .izbornik .menu>li>.sub-menu>li>a::after { display: none; }
    .izbornik ul.menu>li+li { padding: 0 !important; border-top: 1px solid rgba(255, 255, 255, .1); display: block; float: none; }
    .izbornik .nav>li.show-mobile { display: none; }
    .izbornik ul.menu>li>a, .izbornik .right-box.nav>li>a { padding: 0; display: block; color: #fff; padding: 16px 0 16px 20px !important; transition: background 0.4s ease 0s; text-transform: capitalize; }
    .header .strictly-fixed.izbornik .nav>li { padding: 0 !important; }
    .izbornik ul.menu li a .sub-nav-toggler { background-color: transparent; background-image: none; border: 0px solid #fff; border-radius: 0px; padding: 9px 9px; position: absolute; top: 14px; right: 25px; /*margin-top: 8px;*/ margin-right: 0px; display: block; cursor: pointer; z-index: 99999; }
    .izbornik .menu .sub-nav-toggler .icon-bar { background-color: #fff; border-radius: 1px; display: block; height: 1px; width: 20px; position: relative; }
    .izbornik .menu .sub-nav-toggler .icon-bar+.icon-bar { margin-top: 4px; }
    .izbornik .container .desno { top: 24px; right: 15px; transform: translateY(0%) }
    .izbornik .container { display: block; padding-right: 15px; padding-left: 15px; position: relative; }
    .izbornik .container .logotip { position: relative; top: 0; left: 0; -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); float: none; padding-right: 145px; }
    .izbornik .container .logotip .navbar-brand { float: left; padding: 20px 0; }
    .izbornik .container .logotip .navbar-toggler { float: left; }
    .izbornik ul.menu { display: block; margin: 0 !important; width: 100%;  position: absolute; background: #181818; }
    .izbornik ul.menu>li { padding: 0; display: block; }
    .izbornik ul.menu>li>a { display: block; padding: 13px 30px; }
    .izbornik ul.menu>li>a:after { display: none; }
    .izbornik ul.menu>li+li { margin: 0; }
    .izbornik .navigacija { float: none; width: 100%; display: none; text-align: left; background: #181818; max-height: 100vh; overflow-y: none; }
    .izbornik .container .menu-toggler { display: block; }
    .izbornik.strictly-fixed ul.menu>li { padding: 0; }
    .izbornik .container .logotip .navbar-brand { background-color: transparent; }
    .izbornik .container .menu-toggler { float: left; color: #fff; margin-left: 30px; }
    .izbornik .container .logotip { padding-right: 0 !important; }
    .izbornik { padding-left: 0px !important; padding-right: 0px !important; }
    .header .kontakti { background: #fff; padding: 35px 50px; }
    .header .kontakti .sadrzaj + .sadrzaj { margin-left: 33px; }
    .header .kontakti:before { display: none; }
    .header .logotip { width: 100%; text-align: center; }    
	.header .logotip svg { margin: 80px 0 0 0; max-width: 100%; }
    .izbornik { padding-top: 0; }
    .izbornik .container .desno { left: auto; }
    .navbar-expand-lg .menu-toggler { margin: 15px 0; }
    .izbornik .container .logotip { padding: 0; }
	.naslovnica .naslov::before { left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}
	.naslovnica .naslov::after { left: calc(50% + 1px); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
	.proces { padding: 86px 50px 91px; }
	.sadrzaj-wrapper header figure figcaption p { padding: 52px 0 115px; }
	
	.proizvodi-lista { padding: 80px 60px 85px; left: 0; }
	
}

@media(max-width: 991px) {
	.header .kontakti .sadrzaj + .sadrzaj { margin-left: 0; }
    .header .kontakti { padding-bottom: 15px; }
    .header .kontakti .sadrzaj { width: 50%; float: left; margin-bottom: 20px; }
    #slider.slides h2 { font-size: 50px; }
	.jezici ul li { padding: 70px 12px 12px 12px; }
	.jezici ul li a span { display: none; }
	.naslov h1 { font-size: 45px; }
	.naslovnica { padding-top: 80px; }
	.tekst-wrapper { padding: 50px 0; margin-top: 30px; }
	.proces-wrapper { padding: 50px 0; }
	.proces { padding: 56px 20px 51px; }
	.naslovi-wrapper { padding: 70px 0 60px; }
	.sadrzaj-wrapper header figure figcaption p { padding: 30px 0 50px; font-size: 22px; line-height: 35px; }
	.sadrzaj-wrapper { padding-top: 0px; }
	.proizvodaci-wrapper { padding: 50px 0; }
	
	.brodske-tende figure img, .brodski-jastuci figure img { max-width: 100%; position: relative; }
	.proizvodi-lista { display:none; }
	.brodske-tende, .brodski-jastuci { padding: 50px 0; }
	.brodske-tende::before, .brodski-jastuci::before { height: 100%; }
	
	.kontakt-wrapper figure { padding-bottom: 0; }
	.kontakt-tekst { padding: 50px 0; }
	.kontakt-wrapper figcaption { position: relative; left: initial; bottom: initial; width: 100%; margin-top: 30px; padding: 50px; }
	.kontakt-obrazac .naslov { margin-bottom: 30px; }
	.kontakt-obrazac form { margin-left: 0px; margin-right: 0px; }
	.kontakt-obrazac { padding-bottom: 0; }
	.proizvodi-wrapper { padding-top: 50px; }
	.proces h1 { border: 0; }
}

@media(max-width: 767px) {
	.naslov h1 { font-size: 38px; }
	.naslovnica { padding-top: 50px; }
	.tekst-wrapper { padding: 30px 0; margin-top: 20px; }
	.naslovnica section > p { font-size: 16px; line-height: 26px; }
	.tekst h1 { font-size: 32px; padding-top: 5px; }
	.tekst p { font-size: 14px; }
	.tekst i { font-size: 35px; }
	.proces { padding: 36px 20px; margin-bottom: 30px; margin-right: 0; }
	.proces:last-of-type { margin-bottom: 0; }
	.proces h2 { padding: 15px 0; }
	.proces-wrapper .col-xl-6.col-lg-8 p { padding: 0 15px; }
	.naslovi-wrapper { padding: 700px 0 30px 0 }
	.naslov { margin-bottom:30px; }
	.sadrzaj-wrapper header figure figcaption p { font-size: 20px; line-height: 30px; }
	
	.brodske-tende .naslov, .brodski-jastuci .naslov { margin:0px auto; z-index: 2; }
	.kontakt-wrapper figcaption { padding: 30px; }
	.kontakt-obrazac form input { float: none !important; width: 100%; }
	
	.proizvodi-wrapper .proizvod { width: 370px; max-width: 100%; margin-left: auto; margin-right: auto; }
	
	.galerija.mt80 { margin-top: 0px; }
	.gumb-detaljnije a { bottom: -45px; }
	#slider { margin-top: 0px; position: relative; top: 500px; z-index:99; margin-bottom: 480px;}
	#slider.slides .carousel-inner .carousel-item { min-height: 500px; height: 100%; width: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center; background-color: #28386e; }
	#slider .caption { display: none; }

}

@media(max-width: 575px) {
	.tekst:not(:last-of-type) { margin-bottom: 50px; }
	.naslov h1 { font-size: 32px; }
	.sadrzaj-wrapper header figure figcaption p { font-size: 18px; }
	.kontakt-wrapper { padding-left: 0px; padding-right: 0px; }
	.kontakt-wrapper figcaption { padding: 15px; }
	.kontakt-tekst figcaption .naslov h1 { font-size: 30px; line-height: 42px; }
	.kontakt-tekst figcaption ul li h2 { font-size: 18px; }
	.kontakt-tekst figcaption ul li:not(:last-of-type) { margin-bottom: 20px; }
}

@media(max-width: 480px) {
    .header .kontakti { padding: 15px 10px; }
    .header .kontakti .sadrzaj + .sadrzaj { margin-left: 0px; }
}

@media(max-width: 414px) {
	.proizvod-sadrzaj { margin-left: auto; padding: 12px 15px 0; }
	
	.proizvodi-wrapper .proizvod-sadrzaj { padding-top: 0; }
}